@charset "utf-8";
/* CSS Document */

p,dl,dt,dd,ul,ol,li,button,input,textarea{margin:0;padding:0}
.TTS-hidden {
    display:none!important;
}
.tts_tip_box_n{font:12px/19px tahoma,arial,\5b8b\4f53}
.tts_showbtn_n{
    position:absolute;
    bottom:15px;
    width:81px;
    height:32px;
    overflow:hidden;
    position:absolute;
    background: url(http://browser.re.taotaosou.com/images/show_bg.png) no-repeat;
    _background-image: none;
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://browser.re.taotaosou.com/images/show_bg.png", sizingMethod="scale");
    z-index:9999;
}
.tts_none{
    width:57px;
    height:23px;
    overflow:hidden;
    position:absolute;
    background:url(http://browser.re.taotaosou.com/images/none_bg.png)  no-repeat;
    color:#4c4c4b;
    font-size:12px;
    padding:9px 0 0 18px;
}
.tts_showbtn_n span{
    display:block;
    width:72px;
    height:20px;
    text-align:left;
    color:#5b5b5b;
    font-size:12px;
    line-height:20px;
    cursor:pointer;
    margin:7px 0 0 3px;
    padding-left:4px;
    background-color:#FFF;
}
.tts_showbtn_n .active{
    background-color:transparent;
}
.tts_showbtn_n span s{
    display:inline-block;
    width:13px;
    height:20px;
    margin-right:2px;
    background:url(http://browser.re.taotaosou.com/images/fdj.png) center no-repeat;
    _background-image: none;
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="http://browser.re.taotaosou.com/images/fdj.png", sizingMethod="image");
    vertical-align:middle;
}

.tts_tip_box_n{
    height:383px;
    width:290px;
    position:absolute;
    top:0;
    right:10px;
    border-radius: 0 0 2px 2px;
    -moz-box-shadow:2px 2px 2px #bfbfbf;               /* For Firefox3.6+ */
    -webkit-box-shadow:2px 2px 2px #bfbfbf;            /* For Chrome5+, Safari5+ */
    box-shadow:2px 2px 2px #bfbfbf;
    z-index:9999;
}
.tts-browser-reversion .tts_tip_box_n {
    left:10px;
    right:auto;
}
.tts-browser-reversion .tts_tip_box_n {
}
.tts_tip_box_n .iframe{
    width:290px;
    height:358px;
    overflow:hidden;
}
.tts_tip_box_n .tts_icon{
    display:block;
    width:73px;
    height:36px;
    position:absolute;
    top:-16px;
    left:10px;
    background:url(http://browser.re.taotaosou.com/images/eye.png) no-repeat;
    _background-image: none;
    _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="//browser.re.taotaosou.com/images/eye.png", sizingMethod="scale");
}
.tts_tip_box_n .tts_title,.tts_tip_box_n .tts_title a:hover {
    background:url(http://browser.re.taotaosou.com/images/tip_title_bg.png) no-repeat;
}
.tts_tip_box_n .tts_title{
    height:26px;
    width:290px;
    text-align:center;
    color:#fff;
    font-size:12px;
    font-weight:bold;
    line-height:24px;
}
.tts_tip_box_n .tts_title a {
    float:right;
    display:inline;
    width:10px;
    height:10px;
    font-size:0;
    line-height:0;
    margin:8px 8px 0 0;
    text-indent:-99999px;
}
.tts_tip_box_n .tts_title a:hover {
    background-position:0 -27px;
}
.tts_main_n{
    width:288px;
    height:352px;
    border:solid 1px #b9bdbf;
    border-top:0;
    padding:5px 0 0 0;
    background:#F6F6F6 url(http://browser.re.taotaosou.com/images/waiting-v2.gif) 50% no-repeat;
}
.no-pro .tts_main_n,
.no-pro-ad .tts_main_n {
    padding-top:128px;
    height:229px;
    background:#f6f6f6 url(http://browser.re.taotaosou.com/images/no-pro.jpg) no-repeat 50% 0;
}
.no-pro-ad .tts_main_n {
    background-image:url(http://browser.re.taotaosou.com/images/no-pro-ad.jpg);
}
.tts_cont_list_n{
    overflow:hidden;
    zoom:1;
    width:252px;
    margin:0 auto;
    padding:7px 0;
    border-top:solid 1px #e2e2e2;
}
.tts_imgbox{
    width:100px;
    height:100px;
    float:left;
    border:solid 1px #dfdfdf;
    display:inline;
    text-align:center;
    vertical-align:middle;
    margin-right:12px;
    overflow:hidden;
}
.tts_imgbox img{
    vertical-align:middle;
}
.tts_textbox{
    height: 112px;
    overflow: hidden;
    width:138px;
    float:left;
    display:inline;
}
.tts_textbox h3{
    width:100%;
    height:36px;
    overflow:hidden;
}
.tts_textbox h3 a {
    font-size:12px;
    display: block;
    height: 36px;
    line-height: 18px;
    font-weight:normal;
    color:#404040;
}
.tts_textbox h3 a:hover {
    text-decoration:none;
}

.tts_textbox .tts_price{
    font-family:"Arial";
    padding-left:12px;
    height: 24px;
    line-height: 24px;
    color:#ff2800;
    font-size:16px;
    font-weight:bold;
    background:url(http://browser.re.taotaosou.com/images/money_b.png) 0 0 no-repeat;
}

.tts_textbox .tts_price span{
	text-decoration:line-through;
	color:#aaa;
	font-weight:normal;
	margin-left:10px;
	font-size:12px;
}

.tts_textbox .tts_cert img{
    padding-right:1px;
}

.tts_textbox .tts_ok{
    margin-top: 2px;
    line-height: 16px;
    height: 16px;
    text-align:right;
    color:#7b7b7b;
}
.tts_textbox .tts_num{
    line-height: 16px;
    height: 16px;
    text-align:right;
    color:#7b7b7b;
}
.tts_textbox .tts_ids{
	display:none;	
}

.tts-iFrame-container {
    width:287px;
    height:348px;
    /*visibility:hidden;*/
}
.tts-iFrame {
    _padding-right:20px;
    background-color:#F6F6F6;
    overflow-x:hidden;
}
.tts_main_cont{
    zoom:1;
    font:12px/19px tahoma,arial,\5b8b\4f53;
}
.tts_main_cont li{
    margin:-1px 0 0;
}
.tts_main_cont li.hover{
    background-color:#ffecd3;
}
.tts_loading{
    margin:100px auto;
    padding:5px 0;
    overflow:hidden;
}
.tts_loading .tts_botton_n{
    display:block;
    width:87px;
    height:24px;
    background:url(http://browser.re.taotaosou.com/images/more.png) no-repeat;
    cursor:pointer;
    float:right;
    margin-right:20px;
}
.tts_loading .tts_botton_n:hover{
    background-position:0 -24px;
}
.tts_waiting{
    background:url(http://browser.re.taotaosou.com/images/waiting-v2.gif) no-repeat;
    width:126px;
    height:84px;
    display:block;
    margin:0 auto;
}

/*Guide dialog*/
.TTS-noscroll,
.TTS-noscroll body {
    overflow:hidden;
}
.TTS-hidden {
    display:none!important;
}
.TTS-dialog-bg {
    position:absolute;
    top:0;
    left:0;
    z-index:99999;
    width:100%;
    height:100%;
    background-color:rgba(0,0,0,0.5);
    filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#7F000000', endColorstr='#7F000000');
}
.TTS-dialog-box {
    position:fixed;
    top:100px;
    z-index:999999;
    width:885px;
    height:503px;
    background-image:url(http://browser.re.taotaosou.com/images/guide-v3.jpg);
    border-radius:5px;
    border:3px solid #C0C0C0;
}
.TTS-dialog-pro {
    position:absolute;
    top:98px;
    left:613px;
    width:220px;
    height:296px;
    overflow:hidden;
}
.TTS-dialog-media,
.TTS-dialog-pro iframe {
    border:0;
}
.TTS-dialog-link {
    display:block;
    margin:5px 0 10px 0;
    height:35px;
    line-height:18px;
    font-size:12px;
    color:#0063DC;
    text-decoration:none;
    overflow:hidden;
}
.TTS-dialog-link:hover {
    text-decoration:underline;
}
.TTS-dialog-price {
    padding-left:12px;
    font-family:Arial;
    font-size:16px;
    color:#FF2900;
    font-weight:bold;
}
.TTS-dialog-close {
    position:absolute;
    top:7px;
    right:11px;
    width:17px;
    height:17px;
    cursor:pointer;
}
.TTS-dialog-go {
    display:block;
    margin:-29px 0 0 123px;
    width:91px;
    height:27px;
    cursor:pointer;
}
.tts_go_home {
    position:absolute;
    top:0;
    left:0;
    width:20px;
    height:20px;
}
